﻿.contenedor_barras{position:relative;}
.aclaracion{font-family:'Roboto',sans-serif;font-size:11px;line-height:30px;text-transform:uppercase;position:relative;}
.aclaracion a{position:absolute;top:0;right:0;color:#000;z-index:10;}
.contenedor_barras > h1{background:#aaa;text-align:left;color:#fff;padding-left:15px;}
.contenedor_barra_etiquetas{display:none;}
.descripcion_autor{position:absolute;right:0; top:28px; width:245px;}
.descripcion_autor .foto{position:absolute;top:-35px;left:0;z-index:3;}
.descripcion_autor .foto img{display:block;}
.descripcion_autor .enlaces{z-index:2;font-family:'Roboto',sans-serif;padding-left:90px;text-transform:uppercase;font-size:10px;font-weight:900;line-height:21px;}
.descripcion_autor .enlaces ul{list-style:none;width:154px;text-align:right;}
.descripcion_autor .enlaces ul li a{color:#000;display:block;padding:0 15px 0 0;}
.descripcion_autor .enlaces #botonDesplegarPerfil{position:relative;background:#BFBFBF;}
.descripcion_autor .enlaces #botonDesplegarPerfil:after {content: '';position: absolute;border-style: solid;border-width: 3px 4px 0;border-color: #333 transparent;display: block;width: 0;z-index: 1;top: 8px;right: 5px;}
.descripcion_autor .enlaces #botonOcultarPerfil{position:relative;background:#BFBFBF;}
.descripcion_autor .enlaces #botonOcultarPerfil:after {content: '';position: absolute;border-style: solid;border-width: 0 4px 3px;border-color: #333 transparent;display: block;width: 0;z-index: 1;top: 8px;right: 5px;}
.descripcion_autor .perfil{background:#fff;position:relative;z-index:5011;border-width:1px 1px 4px 1px;border-color:#000 #E6E6E6 #F2F2F2 #E6E6E6;border-style:solid;}
.descripcion_autor .perfil .titulo{border-bottom:1px solid #E6E6E6;text-transform:uppercase;margin:0 20px;padding:10px 0;}
.descripcion_autor .perfil .inner{padding:10px 20px 10px;border-bottom:1px solid #E6E6E6;}
.descripcion_autor .perfil .blog{padding:0 20px;line-height:25px;border-bottom:1px solid #E6E6E6;margin-top:-1px;}
.descripcion_autor .perfil .blog strong{margin-right:6px;}